{
    "name": "Chuan_bounty / 悬赏帖插件",
    "brief": "支持发布悬赏帖，发帖扣除能量，跟帖被采纳时自动将能量打入对方账户。",
    "version": "1.0",
    "bbs_version": "4.0.4",
    "uid": "95667643",
    "username": "Chuan",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "overwrites_rank": [],
    "dependencies": []
}